#topbar{display:none;}
.sf-menu > li > a{padding:12px 12px;font-size:23px;font-family:Champagnelimousines;font-weight:bold;}
.sf-menu > li{vertical-align:middle;}
#header-main #header_logo{margin-top:15px;}
.blockcart_top{margin-bottom:0px;padding-top:5px;}
#search_block_top{margin-top:10px;margin-bottom:20px}
#cart{margin-right:25px;}
.media, .media-body{margin-top:10px;}
#block_top_menu{background:none;margin-top:20px;}
.blockcart_top{border-left:none;}
#cart .title-cart{height:50px;width:50px;}
.navigation_page{font-size:15px;font-weight: bold;}
p.payment_module.paypal a{color: black;font-size: 20px;font-weight: bold;}
.sf-menu > li > ul > li{width: 100%;}@media (min-width: 767px) {.sf-menu > li > ul > li{width: 15%;}}
.sf-menu > li > ul > li > a{text-transform: none;font: Champagnelimousines;font-size: 20px;}
.badge{display:none;}
#search_block_top {
    width: 85%;
}
#subcategories ul li {display:inline-block;margin-right: 10px;}
a.subcategory-name{color:black;}
h5 {text-align:center;}
h1, h3, h4, h5, h6, .h1, .h3, .h4, .h5, .h6{color:#371019;}
b, strong {color:#371019;}
h2, .h2{color:#ffba26;}
H1{font-size:32px;}
.pb-center-column h1{color:#371019;font-size:32px;}